<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 0.87235 </x-m>
      <y-m> 0.00000 </y-m>
      <z-m> 0.51923 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m> -1.297 </x-m>
      <y-m> -4.353 </y-m>
      <z-m>  0.005 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -1.397 </x-m>
      <y-m> -4.353 </y-m>
      <z-m>  0.005 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -1.297 </x-m>
      <y-m>  4.353 </y-m>
      <z-m>  0.005 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -1.397 </x-m>
      <y-m>  4.353 </y-m>
      <z-m>  0.005 </z-m>
    </offsets>
  </model>

  <!-- Wing light cone -->
  <model>
    <path>light-cone.xml</path>
    <offsets>
      <x-m>       -1.70000 </x-m>
      <y-m>       -2.21185 </y-m>
      <z-m>       -0.39346 </z-m>
      <pitch-deg> -7.500 </pitch-deg>
    </offsets>
  </model>

  <!-- -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -1.390 </x-m>
      <y-m>  0.000 </y-m>
      <z-m>  0.230 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
